@font-face {
    font-family: 'HermesFB';
    src: url('https://storageprdv2inwink.blob.core.windows.net/6aac3ea4-79f5-ee11-aaf0-6045bd8a209b-public/assets/documents/8de84bdd-6c7c-f111-b337-000d3a3a1397/639192910536675554/HermesFB-Bold.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HermesFB';
    src: url('https://storageprdv2inwink.blob.core.windows.net/6aac3ea4-79f5-ee11-aaf0-6045bd8a209b-public/assets/documents/8ce84bdd-6c7c-f111-b337-000d3a3a1397/639192910491707721/HermesFB-BoldItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'HermesFB';
    src: url('https://storageprdv2inwink.blob.core.windows.net/6aac3ea4-79f5-ee11-aaf0-6045bd8a209b-public/assets/documents/8be84bdd-6c7c-f111-b337-000d3a3a1397/639192910446321389/HermesFB-Book.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HermesFB';
    src: url('https://storageprdv2inwink.blob.core.windows.net/6aac3ea4-79f5-ee11-aaf0-6045bd8a209b-public/assets/documents/b78c10d4-6c7c-f111-b337-000d3a3a1397/639192910382552372/HermesFB-BookItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'HermesFB';
    src: url('https://storageprdv2inwink.blob.core.windows.net/6aac3ea4-79f5-ee11-aaf0-6045bd8a209b-public/assets/documents/b68c10d4-6c7c-f111-b337-000d3a3a1397/639192910291381619/HermesFB-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HermesFB';
    src: url('https://storageprdv2inwink.blob.core.windows.net/6aac3ea4-79f5-ee11-aaf0-6045bd8a209b-public/assets/documents/62c68d09-6d7c-f111-b337-000d3a3a1397/639192911188801591/HermesFB-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

